ТипФайла: "НастройкаТеста"
ДанныеТеста:
    UID: "74a39dcd-010e-4202-acab-4abad54de5c2"
    Код: "000551351"
    UIDСценария: "8d5d3245-3538-4f2f-8af1-c8fec745be7f"
    Проект: "УНФ"
    ПроектUID: "793af154-d625-11e1-b815-e61f135f174b"
    Имя: "Проверить передачу собственных запасов на комиссию (без комиссионного вознаграждения) в демо базе. Администратор"
    ЭталоннаяБазаИмя: "Ассоль ООО (УНФ)"
    ПрофильПользователя: "Администратор"
    СценарийНаименование: "Проверить передачу собственных запасов на комиссию (без комиссионного вознаграждения) в демо базе. Администратор"
    ИдентификаторБазы: "ОпцииВкл"
    ПараметрыЗапуска: ""
    Публикуется: "Нет"
    Выключена: "Нет"
    Описание: ""

ТегиТеста:

ПараметрыТеста:

